<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Zadanie Interwały</title>
		<script src="intervals.js" defer></script>

    </head>
    <style>
        button{
            width: 150px; padding: 15px; background: #e44e4e; color:white; border-radius: 20px; border: 0px;
            transition: 300ms ease-in-out;
            margin-bottom: 8px;
        }
        button:hover{
            background: #831515;
            cursor: pointer;
        }
    button:disabled{
        background: #c09797;
        cursor:default;

    }
    </style>
    <body>

            <button type="button" value="Kliknij">Kliknij</button>
<p class="checks"></p>
<div style="
    width: 100px;
    height: 100px;
    background: red;
    transition: 1s;
    transition: 1000ms ease-in-out;"></div>


    </body>
</html>